<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.simple.project.templates">
    <module_version install_time="1415652882295" last="true" origin="installer" specification_version="1.20.1">
        <file crc="4104946292" name="config/Modules/org-netbeans-modules-simple-project-templates.xml"/>
        <file crc="4222691154" name="modules/locale/org-netbeans-modules-simple-project-templates_ja.jar"/>
        <file crc="2733337635" name="modules/locale/org-netbeans-modules-simple-project-templates_pt_BR.jar"/>
        <file crc="1514736864" name="modules/locale/org-netbeans-modules-simple-project-templates_ru.jar"/>
        <file crc="525576688" name="modules/locale/org-netbeans-modules-simple-project-templates_zh_CN.jar"/>
        <file crc="1151638245" name="modules/org-netbeans-modules-simple-project-templates.jar"/>
    </module_version>
</module>
